@charset "utf-8";
/* CSS Document */

/*-------------------------------------
   　train
------------------------------------ */
.wrap_train {
    background: #fff;
    padding: 50px 20px 50px;
    border-radius: 20px;
    margin-top: 50px;
}
.inner {
    max-width: 800px;
    margin: 0 auto;
}
.wrap_train h2 {
    text-align: center;
    margin: 0 0 2em;
    border-bottom: none;
}
.img_train {
    text-align: center;
    margin: -20px 0 30px;
}
.wrap_train h3 {
    text-align: left;
    margin: 2em 0 0.5em;
    border-bottom: 3px solid #ffb7ce;
}
@media only screen and (max-width: 550px) {
.wrap_train h3 {
    font-size: 18px;
}
}
.wrap_train table {
    width: 100%;
    margin: 0 0 20px;
}
.wrap_train table th,
.wrap_train table td{
    border: 1px solid #9b9b9b;
	padding: 0.5em;
}
.wrap_train table th{
	background: #fffafb;
	width: 5em;
}
div#train {
    max-width: 900px;
    margin: 50px auto 50px;
}
div#train .inner{
    max-width: 680px;
}
.link_train{
	text-align: center;
    margin: 20px auto 0;
}